From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 October 2003<P>

kirk:<BR>
i keep getting the under construction message with the info on re-routing...  sometimes it will allow me to go there and others it will not.  just fyi.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 26 October 2003<P>

aparajita-thanks. Guess I'll keep the reroute message up for a little longer.<BR>
<BR>
It's not too too surprising that it's hit or miss for some systems.  When your desktop machine asks "hey, where is 'loveblender.com' actually located" I think sometimes it can ask different "DNS Servers" that question, and maybe the word of new location got to some of them but not others. Hopefully you should see the redirect message less and less often.
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 26 October 2003<P>

Stephen ~ Did I ever enjoy <a href="/blend/wv.cgi?id=2003.10.26.04.32.23942">Rainy Reunion</a>. Great use of alliteration with "ing". It flows well and the lines have a great rhythm and meaning.<BR>
<BR>
Also: edb ~ your <a href="/blend/wv.cgi?id=2003.10.25.04.10.4726">confused and colored</a> is painful and honest. I like your tone.<BR>
<BR>
And lastly, juan d'fule ~ <a href="/blend/wv.cgi?id=2003.10.24.01.01.32659">Reve</a>  simply rocks. Your story is mine, but you tell it with so much grace and substance.<BR>
<BR>
Kirk...I would proudly sport a Loveblender tee. I am good for two.<BR>
<BR>
FYI: Has anyone here listened to Damien Rice? I have his album "O" and it is marvelous. Lyrics, voice, and music all some fo the best I have heard to date. <BR>
<BR>
Bye Bye from Rhetty
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 26 October 2003<P>

nonitta: <a href="/blend/wv.cgi?id=2003.10.26.10.16.14744">Confessions from a broken heart (4)</a> MAJOR WOW!!!<BR>
how often have i wished i'd had the guts to say this....
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 26 October 2003<P>

Excellent!   <a href="/blend/wv.cgi?id=2003.10.26.07.22.15928">I Always Hated My Sister's Boyfriends</a> 
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 26 October 2003<P>

Misti-  I have read <a href="/blend/wv.cgi?id=2003.10.26.07.22.15928">I Always Hated My Sister's Boyfriends</a> four times.  <BR>
<BR>
And I will read it four more.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 26 October 2003<P>

Misti ~ I Always Hated My Sister's Boyfriends...awesome work...god how many times I wish I could have screamed those very words to my sisters!!...thank you for this piece...<BR>
<BR>
Nonitta ~ Confessions from a broken heart (4)...I love this piece...cuts to the core straight through the crap...thank you for this work...<BR>
<BR>
Juan d’ fule ~ Reve...beautiful...just beautiful...thank you for sharing...<BR>
<BR>
wolfscreamer ~ Barefoot in the waves...beautiful and soft work...yes it is October and soon to be November...for some reason I think of you when it rains...and god I love those rainy days where I can just hang in my pj's and snuggle close...love this time of year too...<BR>
<BR>

<HR>